brix_config:
  brix1:
    address: brix1
    cameras: [north_narrow_left, north_narrow_right]
  brix2:
    address: brix2
    cameras: [north_wide_left, north_wide_right]
  brix3:
    address: brix3
    cameras: [west_wide_left, west_wide_right]
  brix4:
    address: brix4
    cameras: [east_wide_left, east_wide_right]
  brix5:
    address: brix5
    cameras: [southwest_wide_left, southwest_wide_right]
  brix6:
    address: brix6
    cameras: [southeast_wide_left, southeast_wide_right]
camera_layout_name: sauron
cameras:
  camera1:
    imagesize: [1920, 1200]
    intrinsics: [1139.15949881, 1138.19863538, 984.197269788, 629.30275677, -0.203911288564,
      0.0714528906113]
    model: Poly2
    name: north_wide_left
    serial: 16062230
    type: Point Grey Blackfly
  camera10:
    imagesize: [1920, 1200]
    intrinsics: [1138.5829508264155, 1139.1124715184974, 988.0084021856138, 613.5045126043296,
      -0.19997142453236263, 0.06766929346434956]
    lens: Azure 6.5 mm
    model: Poly2
    name: west_wide_right
    serial: 16062187
    type: Point Grey Blackfly
  camera11:
    imagesize: [1920, 1200]
    intrinsics: [1135.34088058, 1135.11114424, 957.461600004, 602.244891475, -0.201404827274,
      0.0691084626405]
    lens: Ricoh 25mm
    model: Poly2
    name: southwest_wide_left
    serial: 15384262
    type: Point Grey Blackfly
  camera12:
    imagesize: [1920, 1200]
    intrinsics: [1138.37180611, 1138.28280222, 953.045676517, 605.535807689, -0.202419082876,
      0.0691790718583]
    lens: Ricoh 25mm
    model: Poly2
    name: southwest_wide_right
    serial: 15187868
    type: Point Grey Blackfly
  camera2:
    imagesize: [1920, 1200]
    intrinsics: [1134.64245568, 1134.53682863, 958.695389006, 614.620118422, -0.202389280091,
      0.0698391963148]
    lens: Azure 6.5 mm
    model: Poly2
    name: north_wide_right
    serial: 15187900
    type: Point Grey Blackfly
  camera3:
    imagesize: [1920, 1200]
    intrinsics: [3171.224245, 3170.96071128, 954.360958735, 594.236057795, -0.0974122804504,
      0.243126149688]
    lens: Ricoh 25mm
    model: Poly2
    name: north_narrow_left
    serial: 15223375
    type: Point Grey Blackfly
  camera4:
    imagesize: [1920, 1200]
    intrinsics: [3170.59094656, 3170.30016108, 965.392650981, 603.319849988, -0.0965836043861,
      0.237958488436]
    lens: Ricoh 25mm
    model: Poly2
    name: north_narrow_right
    serial: 16363755
    type: Point Grey Blackfly
  camera5:
    imagesize: [1920, 1200]
    intrinsics: [1134.03602182, 1133.75632894, 968.395727679, 623.488600929, -0.197649913629,
      0.0658435148151]
    lens: Azure 6.5 mm
    model: Poly2
    name: east_wide_right
    serial: 16062204
    type: Point Grey Blackfly
  camera6:
    imagesize: [1920, 1200]
    intrinsics: [1137.22494424, 1137.56821966, 977.95209958, 623.553492794, -0.197853174554,
      0.0652798726375]
    lens: Azure 6.5 mm
    model: Poly2
    name: east_wide_left
    serial: 15384271
    type: Point Grey Blackfly
  camera7:
    imagesize: [1920, 1200]
    intrinsics: [1133.9275386, 1133.20198926, 960.688955161, 630.552462333, -0.201322946765,
      0.0678792199443]
    lens: Azure 6.5 mm
    model: Poly2
    name: southeast_wide_left
    serial: 16398726
    type: Point Grey Blackfly
  camera8:
    imagesize: [1920, 1200]
    intrinsics: [1139.50959685, 1139.82100847, 976.40046812, 617.976447755, -0.20122907239,
      0.0685464371376]
    lens: Azure 6.5 mm
    model: Poly2
    name: southeast_wide_right
    serial: 16398749
    type: Point Grey Blackfly
  camera9:
    imagesize: [1920, 1200]
    intrinsics: [1137.3286245587492, 1136.7275764534577, 976.2187533432282, 628.229236763536,
      -0.1986984991681957, 0.06655504489189012]
    lens: Azure 6.5 mm
    model: Poly2
    name: west_wide_left
    serial: 16062231
    type: Point Grey Blackfly
